.ansible
.cache
.ipynb_checkpoints
__pycache__

.terraform

/restic/secrets/minio.env
/secrets/vars
/vault/bootstrap/secrets/vars
/vault/bootstrap/secrets/google-sa.json
/vault/bootstrap/secrets/vault.json

/book

# Don't forget to add them to .ansible-lint
/roles/artis3n.tailscale
/roles/cloudalchemy.node_exporter
/roles/cri.gitlab_runner
/roles/cri.nftables
/roles/cri.restic
/roles/geerlingguy.docker
/roles/geerlingguy.nfs
/roles/geerlingguy.pip
/roles/mrlesmithjr.chrony
/roles/mrlesmithjr.netplan
/roles/ome.haproxy
/roles/patrickjahns.promtail
/roles/stackhpc.libvirt-host
/roles/stackhpc.libvirt-vm
/roles/stackhpc.systemd_networkd
/roles/timorunge.sssd
/roles/bertvv.bind
